@charset "utf-8";
/* CSS Document */
/* =========================================================================== */

/* レイアウト変更 */
#wp{ background: #fff; }
#contents{ width:1000px; }
#contents .wrapper{ padding: 10px 99px 50px 100px; }
#contents p.bpquestion { color:#004ea2;}
#contents p span.sp { color:#908D8D; font-weight:bold;}
#contents p.bplead { color:#595757;}
#contents h4{ margin:20px 0; padding:4px 0 4px 14px;  line-height:1.3; border-bottom:none; border-left:10px solid #25b7aa; clear:both; color:#25b7aa; /*font-weight:normal;*/  }
#contents p.bplead { color:#555555; line-height:180%; font-size:1.6em;}